.w2sbody		{
			padding: 0;
			margin: 0;
			font: small Verdana, Tahoma, Sans-serif;
			background: #FF0000;
			}

body, td 		{
  			font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  			font-size: 12px;
  			}

p			{ padding: 0; margin: 7px 0 0px 0px; }
ul			{ margin-top: 3px; margin-bottom: 0px; }
li 			{ padding-bottom: 3px; }

font,th,td		{ font-family: Verdana, Arial, Helvetica, sans-serif }

a:link 			{ color: #0000AE; text-decoration: none; }
a:visited 		{ color: #0000AE; text-decoration: none; }
a:active 		{ color: #000000; text-decoration: none; }
a:hover 		{ color: #0000AE; text-decoration: underline; }

.topmenu		{ font-size : 11px; color : #000000; }
.topmenu:link 		{ color: #000000; text-decoration: none; }
.topmenu:visited	{ color: #000000; text-decoration: none; }
.topmenu:active		{ color: #000000; text-decoration: none; }
.topmenu:hover 		{ color: #666666; text-decoration: none; }

.topmenue		{ font-size : 12px; color : #000000; }
.topmenue:link 		{ color: #000000; text-decoration: none; }
.topmenue:visited	{ color: #000000; text-decoration: none; }
.topmenue:active	{ color: #000000; text-decoration: none; }
.topmenue:hover 	{ color: #666666; text-decoration: none; }

.topmenue2		{ font-size : 11px; color : #000000; }
.topmenue2:link 	{ color: #000000; text-decoration: none; }
.topmenue2:visited	{ color: #000000; text-decoration: none; }
.topmenue2:active	{ color: #000000; text-decoration: none; }
.topmenue2:hover 	{ color: #666666; text-decoration: none; }

.w2s			{ font-size : 9px; color : #777777; }
.w2s:link 		{ color: #777777; text-decoration: none; }
.w2s:visited		{ color: #777777; text-decoration: none; }
.w2s:active		{ color: #777777; text-decoration: none; }
.w2s:hover 		{ color: #444444; text-decoration: none; }

.mktable		{ background-color: #FFFFFF; }

.boxes 			{ border: 1px solid #CCCCCC; margin-right: 4px; }
.boxes td, .boxes th 	{ background-color: #F8F8F8; }
.boxes th 		{ border-bottom: 1px solid #CCCCCC; }
.boxes .top a:link 	{ color: #000000; text-decoration: none; }
.boxes .top a:visited 	{ color: #000000; text-decoration: none; }
.boxes .top a:active 	{ color: #000000; text-decoration: none; }
.boxes .top a:hover 	{ color: #000000; text-decoration: underline; }
.boxes .bot td  	{ border-top: 1px solid #FFFFFF; }

td.top-logo 		{ height: 124px; background: #FFFFFF url(layout/top-logo-middle.jpg) no-repeat 0 0; }
td.top-logo2 		{ height: 20px; background: #FFFFFF url(layout/top-logo-bottom.jpg) no-repeat 0 0; }
td.top-logo3 		{ height: 85px; background: #FFFFFF url(layout/top-logo-middle2.jpg) no-repeat 0 0; }
td.top-logo4 		{ height: 20px; background: #FFFFFF url(layout/top-logo-bottom2.jpg) no-repeat 0 0; }
td.top-logo-botborder	{ height: 19px; background: #FFFFFF url(layout/top-logo-botborder.gif) repeat-x 0 0; }

td.border-left 		{ background: url(layout/border-left.gif) repeat-y 0 0; }
td.border-right		{ background: url(layout/border-right.gif) repeat-y 0 0; }
td.border-top 		{ background: url(layout/border-top.gif) repeat-x 0 0; }
td.border-bottom	{ background: url(layout/border-bottom.gif) repeat-x 0 0; }

td.shade0  		{ background-color: #F6F9FF; }
td.shade1  		{ background-color: #E6EEFF; }
td.shade2  		{ background-color: #D9E6FF; }
td.shade3  		{ background-color: #E6EEFF; }
td.shade4  		{ background-color: #D9E6FF; }
td.shade5  		{ background-color: #E6EEFF; }

th.shade0  		{ background-color: #F6F9FF; }
th.shade1  		{ background-color: #D9E6FF; }
th.shade2  		{ background-color: #E6EEFF; }
th.shade3  		{ background-color: #D9E6FF; }
th.shade4  		{ background-color: #E6EEFF; }
th.shade5  		{ background-color: #D9E6FF; }

/*CCDCFF; BFD3FF;*/


 .date {
 width: 90px;
 }
  .dayw {
 width: 35px;
 }
 .time {
 width: 70px;
 }
 .ve!nue {
 width: 170px;
 }
 .de!scription {
 width: 270px;
 }
.spacer {
width: 10px
}
.highlight {
background-color:#EB8F96;
}
.small {
font-size: 10px;
}
